.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.vm.customization.IpGenerator: ../../../vim/vm/customization/IpGenerator.rst


vim.vm.customization.FixedIp
============================
  Use a static IP Address for the virtual network adapter.
:extends: vim.vm.customization.IpGenerator_

Attributes:
    ipAddress (`str`_):

